import { Component, EventEmitter, Input, Output } from '@angular/core';

@Component({
    selector: 'glx-contract-specifications',
    styleUrls: ['./contractSpecifications.scss'],
    templateUrl: './contractSpecifications.html'
})

export class ContractSpecifications {
    @Input() data: any;
    @Input() contract: any;
    @Input() lang: any;
    @Input() options: any;

    @Output() onPayment: EventEmitter<any> = new EventEmitter();

    constructor() {
    }

    paymentHandler(data) {
        this.onPayment.emit(data);
    }
}
