export const DefaultOptions = {
    'header': 'Зачетная книжка',
    'noDataMessage': 'Нет информации',
    'dateFormat': 'dd.MM.yy',
    'columns': [
        {
            'code': 'subject',
            'name': 'Дисциплина',
            'show': 1,
            'field': 'subject',
            'sort': 10,
            'type': 'text'
        },
        {
            'code': 'control_type',
            'name': 'Вид контроля',
            'show': 1,
            'field': 'control_type',
            'sort': 20,
            'type': 'text'
        },
        {
            'code': 'hours',
            'name': 'Часы',
            'show': 1,
            'field': 'hours',
            'sort': 30,
            'type': 'text'
        },
        {
            'code': 'zet',
            'name': 'Зач. ед.',
            'tooltip': 'Зачетные <i>единицы</i><br><hr>Тут можно написать что это такоеи даже показать табличку ' +
            '<table border="1" cellpadding="8"><tr><th>Заголовк</th><th>Описание</th></tr><tr><td>Предмет</td>' +
            '<td>зачем то нужен</td></tr></table>',
            'show': 1,
            'field': 'zet',
            'sort': 40,
            'type': 'text'
        },
        {
            'code': 'date',
            'name': 'Дата',
            'show': 1,
            'field': 'date',
            'sort': 50,
            'type': 'date'
        },
        {
            'code': 'lecturers',
            'name': 'Преподаватель',
            'show': 1,
            'field': 'lecturers',
            'sort': 60,
            'type': 'text'
        },
        {
            'code': 'mark_title',
            'name': 'Результат',
            'show': 1,
            'field': 'mark_title',
            'sort': 70,
            'type': 'text'
        }, {
            'code': 'mark_value',
            'name': 'Оценка',
            'show': 1,
            'field': 'mark',
            'sort': 65,
            'type': 'text'
        }, {
            'code': 'trophy',
            'name': '',
            'tooltip': '<h4>Трофеи</h4>За хорошие оценки можно получить трофеи ' +
            '<table border="1" cellpadding="8"><tr><th>Оценка</th><th>Трофей</th></tr><tr><td>отлично</td><td>золото</td></tr>' +
            '<tr><td>хорошо</td><td>серебро</td></tr></table>',
            'show': 1,
            'field': '',
            'sort': 66,
            'type': 'trophy'
        }
    ]
};
