import { Component, Input, OnInit } from '@angular/core';

@Component({
    selector: 'glx-att-month-viewer',
    styleUrls: ['./attMonthViewer.scss'],
    templateUrl: './attMonthViewer.html'
})

export class AttMonthViewer implements OnInit {
    @Input() data: any;
    @Input() month: any;

    item: any;

    constructor() {
    }

    ngOnInit() {
        this.item = this.getItem();
    }

    private getItem() {
        for (let i = 0; i < this.data.length; i++) {
            const r = this.data[i];
            if (this.month.includes(r.month)) {
                return r;
            }
        }
    }
}
