import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { DatexPipe, HighlightPipe, SnilsPipe } from './pipes';
import { FileUtilities } from './utilities';

@NgModule({
    imports: [CommonModule],
    exports: [HighlightPipe, DatexPipe, SnilsPipe],
    declarations: [HighlightPipe, DatexPipe, SnilsPipe],
    providers: [FileUtilities]
})

export class GlxSharedModule {
}
