import { NgModule, Component, Input, OnInit } from '@angular/core';
import { CommonModule } from '@angular/common';
import { AccordionModule } from 'primeng/components/accordion/accordion';

@Component({
    selector: 'glx-marks-viewer',
    styleUrls: ['./marksViewer.scss'],
    templateUrl: './marksViewer.html'
})

export class MarksViewer implements OnInit {
    @Input() marks: any[] = [];
    @Input() multiple: boolean = true;
    @Input() noDataMessage: string = 'Нет информации';

    constructor() {
    }

    ngOnInit() {
    }
}

@NgModule({
    imports: [CommonModule, AccordionModule],
    exports: [MarksViewer],
    declarations: [MarksViewer]
})

export class MarksViewerModule {
}
